curl --request POST \
--url https://api.backside.app/api/v1/agent-schedules/{id}/enable \
--header 'Authorization: Bearer <token>'{
"blueprint": "<string>",
"consecutive_failures": 123,
"created_at": "2023-11-07T05:31:56Z",
"cron_expression": "<string>",
"enabled": true,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"timezone": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"disabled_reason": "<string>",
"input_template": "<unknown>",
"last_enqueued_at": "2023-11-07T05:31:56Z",
"last_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}curl --request POST \
--url https://api.backside.app/api/v1/agent-schedules/{id}/enable \
--header 'Authorization: Bearer <token>'{
"blueprint": "<string>",
"consecutive_failures": 123,
"created_at": "2023-11-07T05:31:56Z",
"cron_expression": "<string>",
"enabled": true,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"timezone": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"disabled_reason": "<string>",
"input_template": "<unknown>",
"last_enqueued_at": "2023-11-07T05:31:56Z",
"last_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Schedule ID
Schedule re-enabled
Was this page helpful?